object Form1: TForm1
  Left = 121
  Top = 57
  Width = 859
  Height = 477
  Caption = 'Distance from latitude, longitude'
  Color = clBtnFace
  Font.Charset = DEFAULT_CHARSET
  Font.Color = clWindowText
  Font.Height = -11
  Font.Name = 'MS Sans Serif'
  Font.Style = []
  OldCreateOrder = False
  Position = poScreenCenter
  PixelsPerInch = 96
  TextHeight = 13
  object Label1: TLabel
    Left = 24
    Top = 56
    Width = 83
    Height = 20
    Caption = 'Location #1'
    Font.Charset = DEFAULT_CHARSET
    Font.Color = clWindowText
    Font.Height = -16
    Font.Name = 'MS Sans Serif'
    Font.Style = []
    ParentFont = False
  end
  object Label2: TLabel
    Left = 24
    Top = 160
    Width = 83
    Height = 20
    Caption = 'Location #2'
    Font.Charset = DEFAULT_CHARSET
    Font.Color = clWindowText
    Font.Height = -16
    Font.Name = 'MS Sans Serif'
    Font.Style = []
    ParentFont = False
  end
  object Label3: TLabel
    Left = 120
    Top = 64
    Width = 47
    Height = 13
    Caption = 'Longitude'
  end
  object Label4: TLabel
    Left = 120
    Top = 24
    Width = 38
    Height = 13
    Caption = 'Latitude'
  end
  object Label5: TLabel
    Left = 120
    Top = 128
    Width = 38
    Height = 13
    Caption = 'Latitude'
  end
  object Label6: TLabel
    Left = 120
    Top = 168
    Width = 47
    Height = 13
    Caption = 'Longitude'
  end
  object ResultsLbl: TLabel
    Left = 24
    Top = 400
    Width = 53
    Height = 16
    Caption = 'Results'
    Font.Charset = DEFAULT_CHARSET
    Font.Color = clWindowText
    Font.Height = -13
    Font.Name = 'MS Sans Serif'
    Font.Style = [fsBold]
    ParentFont = False
  end
  object Loc1Lat: TEdit
    Left = 120
    Top = 40
    Width = 121
    Height = 24
    Font.Charset = DEFAULT_CHARSET
    Font.Color = clWindowText
    Font.Height = -13
    Font.Name = 'MS Sans Serif'
    Font.Style = []
    ParentFont = False
    TabOrder = 0
    Text = '40:40:11N'
  end
  object Memo1: TMemo
    Left = 320
    Top = 32
    Width = 489
    Height = 313
    Color = 14548991
    Lines.Strings = (
      
        'Enter latitude  (north/south angles fron the equator) and longit' +
        'ude (east/wetst angle from the'
      'Greenwich meridian)  for each location as:'
      ''
      
        '..... Degrees only  (may include decimal point and fractional de' +
        'gree (for example 74.625)'
      
        '..... Degrees and minutes separated by a space, colon, or comma ' +
        '(for example 47:14.5)'
      
        '....  Degrees, minutes, and seconds as three numbers separated b' +
        'y spaces, colons,  or commas (for '
      '      example      47, 14, 24)'
      ''
      
        'Angles may be preceded or suffixed with N,S,E,W, or - (minus sig' +
        'n).   S, W, and - indicate negative'
      
        'angles.  Precede  or suffix West latitudes with W or a minus sig' +
        'n   Precede  or suffux South longiitudes '
      'with S or a minus sign.'
      ''
      'Default initial coordinates represent New York and  Zurich.'
      ''
      
        'The second "Calculate Distance" button (ellipsoid) uses an appox' +
        'imation of the distance taking into '
      
        'account the fact that the earth is slightly flattened - the east' +
        '/west distance around the equator is larger'
      
        'than the north/south distance through the poles.  Around 1670, S' +
        'ir Isaac Newton, based on his theory '
      
        'of gravity hypothesized that Earth must be flattened on the pole' +
        's'#39' axis, making it '#39'wider'#39' on equatorial '
      
        'axis. He measured the flattening to be around 1/300 of the equat' +
        'orial radius.  Todays value is about '
      '1/298.   Not bad!  The algorithm used here is from website'
      
        'http://www.codeguru.com/Cpp/Cpp/algorithms/general/article.php/c' +
        '5115/.'
      ' ')
    TabOrder = 1
  end
  object UnitsGrp: TRadioGroup
    Left = 24
    Top = 224
    Width = 185
    Height = 73
    Caption = '  Units for result  '
    ItemIndex = 0
    Items.Strings = (
      'Miles'
      'Kilometers'
      'Nautical miles')
    TabOrder = 2
  end
  object SphereBtn: TButton
    Left = 24
    Top = 312
    Width = 185
    Height = 25
    Caption = 'Calculate distance (sphere)'
    TabOrder = 3
    OnClick = SphereBtnClick
  end
  object Loc1Lon: TEdit
    Left = 120
    Top = 80
    Width = 121
    Height = 24
    Font.Charset = DEFAULT_CHARSET
    Font.Color = clWindowText
    Font.Height = -13
    Font.Name = 'MS Sans Serif'
    Font.Style = []
    ParentFont = False
    TabOrder = 4
    Text = '73:56:38W'
  end
  object Loc2lat: TEdit
    Left = 120
    Top = 144
    Width = 121
    Height = 24
    Font.Charset = DEFAULT_CHARSET
    Font.Color = clWindowText
    Font.Height = -13
    Font.Name = 'MS Sans Serif'
    Font.Style = []
    ParentFont = False
    TabOrder = 5
    Text = '47:22:00N'
  end
  object Loc2Lon: TEdit
    Left = 120
    Top = 184
    Width = 121
    Height = 24
    Font.Charset = DEFAULT_CHARSET
    Font.Color = clWindowText
    Font.Height = -13
    Font.Name = 'MS Sans Serif'
    Font.Style = []
    ParentFont = False
    TabOrder = 6
    Text = '8:32 :00E'
  end
  object StaticText1: TStaticText
    Left = 0
    Top = 426
    Width = 851
    Height = 20
    Cursor = crHandPoint
    Align = alBottom
    Alignment = taCenter
    Caption = 'Copyright   2004, Gary Darby,  www.DelphiForFun.org'
    Font.Charset = DEFAULT_CHARSET
    Font.Color = clBlue
    Font.Height = -13
    Font.Name = 'MS Sans Serif'
    Font.Style = [fsUnderline]
    ParentFont = False
    TabOrder = 7
    OnClick = StaticText1Click
  end
  object EllispeBtn: TBitBtn
    Left = 24
    Top = 352
    Width = 185
    Height = 25
    Caption = 'Calculate distance (ellipsoid)'
    TabOrder = 8
    OnClick = EllispeBtnClick
  end
end
